/* CSS Document */

/* Menu */
#menu a { color: #ffffff; text-decoration: none; font-weight: bold; padding: 0 8px 0 5px; }
#menu a:hover { text-decoration: underline; padding: 0 8px 0 5px; }

/* Content */
#content h1 { width: 702px; height:29px; background: url(../images/bgContentH1.jpg) no-repeat; padding: 5px 0 0 50px; margin: 0; color: #ffffff; font-size: 18px; }
#content .box { width: 732px; padding: 24px 10px; background-color: #ededed; }
#content p { font-size: 14px; padding: 0 15px 8px 0; line-height: 20px; }

/* HotelClub Search Box */
#content .hotelclubSearchBox { width: 729px; height: 237px; padding: 0; background: url(../images/photos/2.jpg) no-repeat; }
#content .hotelclubSearchBox table { float: left; padding: 0; margin: 10px 0 0 40px; }
* html #content .hotelclubSearchBox table { margin: 10px 0 0 20px; }
#content .hotelclubSearchBox img.book { position: absolute; z-index: 100; margin: 150px 0 0 510px; }
#content .tab, #content .tab-blank  { border: none; margin: 10px 0 0 10px; }
#content .c-head, #content .tab-blank  { display: none; }
#content .c-dark { font-weight: bold; }
#content #tblDestination .c-dark { background: none; }

/* form */
#content .hotelclubSearchBox form { width: 400px; padding: 20px 0 0 0; margin: 0 0 0 45px; }
#content .hotelclubSearchBox label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	display: block;
	font-size: 10px;
	text-align: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#content .hotelclubSearchBox input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 150px;			
}
#content .hotelclubSearchBox select {
	width: 180px;
}
#content .hotelclubSearchBox option { }
#content .hotelclubSearchBox input.submit {
	cursor: pointer;
	width: 125px;
	margin: 16px 0 0 5px;
	padding: 0;
}
#content .hotelclubSearchBox #rID {
	width: 178px;
}
#content .hotelclubSearchBox #Duration {
	width: 52px;
	margin: 0px;			
}
#content .hotelclubSearchBox #options {
	margin:0;
	padding:0;
}
#content .hotelclubSearchBox #options div {
	width:auto;
	float: left;
	margin:0;
	padding:0;
}
#content .hotelclubSearchBox #options div input { }
#content .hotelclubSearchBox #options:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* allow room for 3 columns */
#content .box ul { width: 600px; list-style: none; }

/* float & allow room for the widest item */
#content .box ul li { float: left; width: 175px; line-height: 24px; background: url(../images/photos/3.gif) left no-repeat; padding-left: 25px; }
#content .box ul li a { text-decoration: none; }
#content .box ul li a:hover { text-decoration: underline; }

/* stop the float */
#content .box br { clear: left; }

/* separate the list from subsequent markup */
#content .box div.wrapper { margin-bottom: 1em; width: 600px; margin: 15px auto 0 auto; }

/* Navigation */
#navigation h1 { width: 196px; height:29px; background: url(../images/bgNavH1.jpg) no-repeat; padding: 5px 0 0 50px; margin: 0; color: #ffffff; font-size: 18px; }
#navigation h2 { font-size: 14px; }
#navigation .box { width: 236px; padding: 5px; background-color: #ededed; }
#navigation .box1 { width: 236px; height: 147px; padding: 5px; background: url(../images/photos/1.jpg) no-repeat; }
#navigation li a { color: #505050; text-decoration: none; line-height: 16px; }
#navigation li a:hover { color: #505050; text-decoration: underline; }
#navigation .product { padding: 0 0 15px 0; margin: 0; }

/* Footer */
#footer p { text-align: center; padding: 0; margin: 0 0 15px 0; }
#footer a { color: #ffffff; text-decoration: none; font-weight: bold; padding: 0 8px 0 5px; }
#footer a:hover { text-decoration: underline; padding: 0 8px 0 5px; }